import React from 'react';
import Category from '..';
import { Button } from 'antd';
export default (function () {
  return /*#__PURE__*/React.createElement("div", {
    style: {
      background: '#F5F5F5',
      padding: '20px'
    }
  }, /*#__PURE__*/React.createElement(Button, {
    type: "text"
  }, "\u6570\u636E\u63A5\u5165\u9879"), /*#__PURE__*/React.createElement(Category, {
    category: {
      name: 'hive',
      label: 'Hive',
      columns: []
    }
  }));
});